*, *:before, *:after {
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('../fonts/lato-italic-webfont.eot');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-italic-webfont.woff2') format('woff2'),
         url('../fonts/lato-italic-webfont.woff') format('woff'),
         url('../fonts/lato-italic-webfont.ttf') format('truetype'),
         url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack_italic';
    src: url('../fonts/lato-blackitalic-webfont.eot');
    src: url('../fonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-blackitalic-webfont.woff') format('woff'),
         url('../fonts/lato-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy_italic';
    src: url('../fonts/lato-heavyitalic-webfont.eot');
    src: url('../fonts/lato-heavyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-heavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavyitalic-webfont.woff') format('woff'),
         url('../fonts/lato-heavyitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-heavyitalic-webfont.svg#latoheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy';
    src: url('../fonts/lato-heavy-webfont.eot');
    src: url('../fonts/lato-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('../fonts/lato-heavy-webfont.woff') format('woff'),
         url('../fonts/lato-heavy-webfont.ttf') format('truetype'),
         url('../fonts/lato-heavy-webfont.svg#latoheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.eot');
    src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff'),
         url('../fonts/lato-medium-webfont.ttf') format('truetype'),
         url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latomedium_italic';
    src: url('../fonts/lato-mediumitalic-webfont.eot');
    src: url('../fonts/lato-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-mediumitalic-webfont.woff') format('woff'),
         url('../fonts/lato-mediumitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-mediumitalic-webfont.svg#latomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
  background-color: #ffffff;
  background-image: none;
  color: #595959;
  font-size: 17px;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  text-align: unset;
}
img{
	border: 0;
}

a{
	color: #8dcfd0;
	text-decoration: none;
}

h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}

.clr{
	clear: both;
}

strong{
	font-weight: normal;
}

ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.mainLogo{
	float: left;
	padding: 19px 0 0 70px;
}

.fuchsLogo{
	float: right;
	padding: 8px 96px 0 0
}

.container{
	padding: 23px 0 70px;
	background: url(../images/weber_metals.jpg) no-repeat center top / cover;
}

.header-container{
	padding: 0 0 4px;
}


.container .topHeading{
	background:url(../images/splash-top-headline.png) no-repeat left top;
	color: #ffffff;
	font-size: 40px;
    font-family: 'latoheavy_italic';
	padding: 11px 0 11px 18px;
	line-height: 46px;
	margin: 0 0 30px; 
}

.pressUpdates{
	float: left;
	width: 390px;
	color: #ffffff;
}

.pressUpdates .updatesHeading{
	background:url(../images/headingBG.png) repeat left top;
	font-size: 20px;
    font-family: 'latoblack';
	text-align: center;
	line-height: 50px;
	border-bottom: 1px solid #b6b6b5;
}

.pressUpdates .listing{
	background:url(../images/listingbg.png) repeat left top;
	padding: 30px 15px 30px 25px;
    font-family: 'latomedium';
	font-size: 19px;
       text-align:left
}

.pressUpdates .listing ul li.last{
	text-align: center;
    font-family: 'latoitalic';
}

.bottomLinks{
	float: right;
	background:url(../images/splash-lower-right.png) no-repeat right top;
	text-align: right;
	width: 460px;
}

.bottomLinks a{
	color: #ffffff;
}

.bottomLinks .employementlink{
	font-size: 30px;
    font-family: 'latoheavy_italic';
	padding: 1px 15px 0 0;
}

.bottomLinks .currentSite span{
	display: block;
	font-size: 24px;
    font-family: 'latoheavy_italic';
	padding: 0 15px 0 0;
	line-height: 22px;
}

.currentSite{
	padding: 42px 0 4px;
}
.submitButton {
  background-color: #3d62b3;
  border: 2px solid #3d62b3;
  border-radius: 10px;
  color: #ffffff;
  font-size: 1em;
  padding: 9px;
}
.divSubmit {
  margin-top: 15px;
  text-align:left;
}
.containerWrapperSplash {
  margin-top: 40px;
}
.containerWrapperSplash .cke_toolbar_break {
  display: none;
}
.containerWrapperSplash .cke_contents.cke_reset {
  height: 375px !important;
}
.editorSplash{
    float: left;
    margin-bottom: 30px;
}
.labelSplash {
  float: left;
  margin-left: 20px;
  margin-right: 6px;
  font-weight: bold;
}
.ui-dialog-buttonpane.ui-widget-content.ui-helper-clearfix {
  padding: 0 1em 0 0.4em;
}

.errorDialog .ui-dialog-titlebar{
  background-color: #f00;
  background-image: none;
}

.successDialog .ui-dialog-titlebar{
  background-color: #00f;
}
